== Why is this an issue?

To prevent any unexpected behavior, data items must be initialized before being used by a ``++CALL++`` statement. A data item is considered to be initialized in the three following cases :

* One of its parents has been initialized
* It has been defined in the ``++LINKAGE-SECTION++``
* The ``++MOVE SPACE[S] TO ...++`` and then the ``++INITIALIZE++`` statements have been sequentially executed on this data item. Both statements are required in that order because the ``++INITIALIZE++`` statement doesn't initialize ``++FILLER++``s and non-named fields.

Be aware that activating this rule will impact the overall performance of the analysis.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Parameters

.exclusionFilter
****

Comma-separated list of data names to ignore
****


endif::env-github,rspecator-view[]
